body {
margin:0;
padding:0;
text-align:center
}

.page {
position:relative;
width:100%;
text-align:right;
padding-top:3.69em
}

.header {
width:100%;
margin:0
}

.container {
clear:both;
overflow:visible;
width:970px;
margin:0 auto
}

@media (min-width: 768px) {
.container {
width:750px
}
}

@media (min-width: 992px) {
.container {
width:970px
}
}

@media (min-width: 1200px) {
.container {
width:1170px
}
}

.page > .container {
max-width:970px;
overflow:hidden
}

.content {
float:right;
width:70%
}

.extra {
float:left;
clear:left;
width:25%;
overflow:hidden;
margin-top:3em
}

.fullwidth.container {
width:100%
}

.fullwidth .content {
float:none;
width:auto
}

.fullwidth .extra {
display:none
}

.footer {
clear:both;
width:100%;
margin:1.25em 0 0;
padding:1.25em 0 1em;
text-align:center
}

.footer img {
vertical-align:middle
}

@media print {
.extra,.footer {
display:none
}

.page,.content {
width:auto
}
}

@media (max-width: 768px) {
body,.page,.container,.content,.extra {
clear:both;
float:none!important;
width:auto!important;
margin:auto!important
}

.container {
padding:0 1em
}
}